body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
body {
	 background-color: #F5FFFF;
	
}


a:visited {
	text-decoration: none;
	color: #000077;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0056b3;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
  color: #B71360;
  text-decoration: underline;
  font-size: 14px;
	
}

  
img {
  border-radius: 6px;
}

.mehr {
  text-decoration: none;
  font-weight: bold;
  color: #0056b3;
  transition: 0.2s;
}

.mehr::before {
  content: "➜ ";
  transition: 0.2s;
}

.mehr:hover::before {
  text-decoration: none;
  margin-right: 8px;
}

nav {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.feine-linie {
  border: none;
  border-top: 5px solid #e6e6e6;
  margin: 25px 0;
}























